/* navigation */

@media(max-width: 600px) {
    #showcase .showcase-container,
    #home-articles .articles-container,
    #main-footer .footer-container {
        flex-direction: column;
    }
    #main-footer .footer-container>*:last-child {
        grid-column: 1;
    }
    #main-footer .footer-container>*:first-child,
    #main-footer .footer-container>*:nth-child(2) {
        border-bottom: orangered dotted 1px;
        padding-bottom: 1rem;
    }
    .page-container {
        grid-template-columns: 1fr;
        text-align: center;
    }
}